.get-est-top-banner {
    background: #fbf5eb;
    margin: 30px 0 0;
    padding: 20px 20px 150px;
}

.est-step ul {
    padding: 0;
    list-style: none;
}

.est-step ul li {
    display: inline-block;
    width: 33.33%;
    text-align: center;
}

.est-step ul li img {
    max-width: 50px;
}

.est-step ul li h4 {
    font-size: 14px;
    font-weight: 600;
}
.est-step .progress .progress-bar {
    background: #f68b1f;
}

.est-step .progress {
    height: 10px;
    margin: 40px 0 0;
}

.main-half-container {
    width: 100%;
    max-width: 500px;
    margin: auto;
    position: relative;
    top: -100px;
}

.est-small-box {
    background: #fff;
    box-shadow: 0 3.5px 7.5px 0 rgba(0, 0, 0, 0.1);
    padding: 20px;
    margin-bottom: 25px;
    border-radius: 6px;
    float: left;
    width: 100%;
}

button.next {
    color: #ffa300;
    border: 1px solid #ffa300;
    background: transparent;
    padding: 8px 28px;
    border-radius: 44px;
    font-size: 16px;
}
button.back {
    color: #b7bbbe;
    border: 1px solid #b7bbbe;
    background: transparent;
    padding: 8px 28px;
    border-radius: 44px;
    font-size: 16px;
}

.est-small-box .input-warp .form-control {
    width: 100%;
    max-width: 300px;
    margin: auto;
    border: 1px solid #b7bbbe;
    box-shadow: none;
    height: 45px;
    border-radius: 30px;
}

.est-title h4 {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: 10px;
    color: #4a4a4a;
    margin: 0 0 20px 0;
    font-weight: 600;
    font-size: 14px;
}

.input-warp {
    margin: 20px 0;
} 

.custom-radio  label {
    text-align: center;
    margin: 0 15px;
}

.custom-radio label input {
    opacity: 0;
}

.custom-radio .radio-wrap.home {
    background: #f4f4f4  url(../../../../assets/images/get-estimate/real-estate.png);
}

.custom-radio .radio-wrap.building {
    background: #f4f4f4  url(../../../../assets/images/get-estimate/hotel.png);
}

.custom-radio .radio-wrap.email {
    background: #f4f4f4  url(../../../../assets/images/get-estimate/envelop.png);
}

.custom-radio .radio-wrap.phone {
    background: #f4f4f4  url(../../../../assets/images/get-estimate/phone.png);
}

.custom-radio .radio-wrap.chat {
    background: #f4f4f4  url(../../../../assets/images/get-estimate/chat.png);
}

.custom-radio .radio-wrap {
    height: 90px;
    width: 90px;
    background-size: 50px!important;
    background-repeat: no-repeat!important;
    border-radius: 70px;
    /* background-size: contain!important; */
    background-position: center!important;
    display: inline-block;
    cursor: pointer;
}
.custom-radio input:checked ~ h5 {
    color: #ffa300;
}
.custom-radio {
    text-align: center;
}
.custom-radio input:checked ~ span.radio-wrap {
    background-color: #ffa300 !important;
}
.input-warp label.custom-check-box {
    margin: 0 30px;
    font-weight: normal;
}
.input-warp textarea {
    background: #F4F4F3;
    border: none;
    width: 100%;
    height: 100px;
    padding: 10px;
}
span.upload-file {
    border: 1px dotted #b7bbbe;
    width: 100%;
    display: inline-block;
    padding: 25px 0;
    text-align: center;
    position: relative;
    color: #b7bbbe;
}

span.upload-file input {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    opacity: 0;
}
.attch-file p {
    margin-bottom: 6px;
    color: #4a4a4a;
    font-size: 13px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: 6px;
}

.attch-file {
    margin: 10px 0;
}